---
title: Call out cops! Call out the system!
---

# Purpose

- Providing critique to policing migrants and refugees and those who solidarize with them
- Deconstruct the systemic justification of the punitive and repressive actions against the illegals who are construed as a threat and an enemy 

# Method: Direct action 

Organizing direct action is both a common and uncommon way of addressing police violence and coercion many citizens/volunteers are subjected to. There are various examples when people/activists went out in the streets and protested against police and state violence. Lately, many [activists, priests, firefighters, doctors and others](https://www.independent.co.uk/news/world/europe/migrants-refugees-solidarity-europeans-arrested-europe-opendemocracy-a8919686.html) were criminalized because they helped undocumented migrants or refugees in different ways. Those coercive and often violent actions provoke counter-responses by local or translocal/national groups. 

## Possible ideas

- Creating and handing out a booklet intended for citizens, teachers, medical workers focusing on migrant and refugee rights and local systems of solidarity that act in opposition of police and state violence
- Creating and publicly displaying (i.e. on buildings, on the street, on billboards) a local map and timeline of police activity against solidarity actions 
- Making stickers and placing them in public places such as public transport, hospitals, schools, parks etc.
- Walking through the town with banners and leaflets
- Protesting on a larger scale (there are a number of online resources on how to organize a protest) 

Time: 2 days and more…

## Guiding questions

- What/Whom do we need to address?
- How will we address it? What is the way we want to deliver our message?
- Whom do we collaborate with?
- How will we prepare the scenario/choreography?
- What do we need? 
- What are the repercussions for those who we solidarize with? What are the repercussions for us and myself?
- How will we cope with repercussions and provide an on-going critique?

# Resources 
- ![](bib:2fbe02c8-675f-4ff1-a47a-6fbd14bf3cfa)
- ![](bib:f2c4c476-ac26-431e-8900-43ccfb67bea4)
