---
title: Challenge the rulings!
---

# Purpose

- Understanding ways how the criminalization of solidarity operates through state and judicial practices
- Sharpening personal lenses to recognize state and police violence
- Reading legal texts with confidence and disrupting the inaccessibility of legalese 

# Method: Discussion

(in a human rights organization, in a classroom, at a coffee shop, round table, workshop, conference...) based on the analysis of a court ruling

Time: 90 minutes and possibly more 

# Materials

- A court ruling
- ![Aliens Act](bib:853721cd-d687-4d01-bb90-3e94d0816fb2)
- video of [Are You Syrious's reaction at the European Parliament](https://www.facebook.com/watch/?v=421640735307159)  

# Guiding Questions for Analysis

## Questions of Comprehension

- What are the facts entailed in this ruling? 
- How this ruling relates to the Aliens Act and its provision on the criminalization of solidarity? 
- What is hidden in the ruling? What can we not read here? (personal motivation of Dragan, for instance)

## Critical Questions

- Why does the Aliens Act not protect [Dragan Umičević](https://www.portalnovosti.com/dragan-umicevic-kazna-meni-je-poruka-drugima)? What kind of message are the courts delivering with this ruling? 
- How does the criminalization of solidarity look like in this particular case? What are the consequences Dragan and Are you Syrious must bare? 
- Why is the criminalization of solidarity harmful broadly and not just for Dragan and Are You Syrious? 
- What are the ways to stand against such criminalization? 
- What are the ways that more groups and individuals can act similarly to Dragan and support migrants on their perilous journeys? 
