---
title: Criminalization of Housing Struggles
---

# How practicing the right to home becomes a crime?

Challenging private property with housing practices and solidarity actions to ensure that people have access to housing has been systematically discouraged by means of creating obstacles, vilification, stigmatization and juridical action. These practices have been referred to as criminalization of solidarity. Criminalization of solidarity in Europe has been soaring after the crisis in 2008. Individuals involved in the anti-eviction actions have been penalized and arrested, squatting has been illegalized in most European countries and replaced with profitable practices as property guardianship. The most severe attacks have been directed towards solidarity with migrants, including self-organized housing usually run by migrants and solidarity groups.  

## Proposed resources

- **Read about the criminalisation of solidarity against the anti-eviction movement in Serbia:** ![](bib:785c5a84-72f9-48ff-8667-1abff6b14bbd)
- **Read about the criminalization of the squatting movement in the Netherlands:** ![“You can’t evict an idea” - The criminalization of the squatting movement in the Netherlands](bib:2af93d30-7d8a-4535-a26d-6434204ef6c8)
- **Read about criminalization of squatting in Barcelona:** [Some recent mainstream media representations of squatting in Barcelona (Group Against Criminalization)](bib:2af93d30-7d8a-4535-a26d-6434204ef6c8)
- **Read about the murder of Jolanta Brezenska in Warsaw and the collusion of the police and the ruling elite in stopping housing activism:** ![](bib:ce1a68a7-6f30-4cb3-a56e-c8cd88aa5c88)

## How to work learn

Read the proposed articles before you come to the session. Collectively build the arguments pro and contra the solidarity housing movement. Split into two groups. Each group represents a group of lawyers. The first group is in favor of the solidarity housing movement. The second is against it. Each group articulates its own argument. Use what you have read. Come back together. Organize a discussion in the form of a court debate. Share your notes with other Pirate Care Syllabus users.