---
title: Debt and Housing Struggles
---
# How do we challenge the shame of housing debt?

We have been led by states and financial institutions to believe that it is natural to enter into personal debt in order to have a home. The easy access to credit has been equated with the right to housing. Narratives, politics and practices about home have become, at different paces, in different places, a question of individual property through which we mortgage our future, our pensions, our education. As Raquel Rolnik puts it in her book Urban Warfare: "Through the finance of private home purchase, global capital market expansion was based on private indebtedness, establishing an intimate link between individuals' biological lives and the global process of income extraction and speculation". Since the 1990s mortgage became one of the main driving forces of financial market operations. The push towards housing debt economy was global, while the responsibility became individualized. Those that could not pay instalments were deemed lazy and incompetent. This created a feeling of shame and a sense of personal failure in life. One of the main victories of the people affected by mortgages in Spain was to assign guilt and shame where they are due - in financial institutions and states. 

## Proposed resources
 
- **Read about the role of housing debt in the construct of dominant economy:** ![](bib:1a076f10-0a2a-4ef0-b38c-837f2ddc2327).
- **Read about the toxic housing debt in the ex - socialist countries:** 
![](bib:e5f92ac2-8192-48af-b1f2-0aaec25ededc)
- **Read about the struggles around housing and debt in Spain:** ![](bib:41ef1a56-3c69-4bf6-a5cd-ef3c81b0aaa5)
- **Watch the film about struggles in Spain:** 
[Si se puede: seven days with PAH in Barcelona](https://www.youtube.com/watch?v=elnjoFVv_Os)

## How to learn together

Read the proposed articles before you come to the session. Watch the film together. Organize a discussion round. Use a mind map to collectively organize your thoughts. Feed in as much detail as you can. Use critically what you have read. Include your personal experience. Share your mind map with other Pirate Care Syllabus users by downloading it on the web page. 