---
title: Diversifing Your Narratives
---

Role models play a crucial part in developing girls’ and women’s interests, and this applies to many unrepresented subjectivities. The workshop encourages participants to learn about the history and evolution of both science and technology, with the aim of exploring their constructs while also highlighting the contribution of colonized populations, women, LGBTQ+, and differently-abled persons.

**Overview**

- Introduction:
  - Explain main concepts and issues, give a couple of examples (ie. [Dorothy Crowfoot Hodgkin](https://en.wikipedia.org/wiki/Dorothy_Hodgkin#Honours,_awards_and_legacy), [Naomi Ceder](https://hackcur.io/gender-activism-in-hacking/) )
- Warm-up:
  - In turn introduce yourself and tell what is/was your role-model and why (5 minutes each).
- Discussion:
  - Which new role-models emerged in the fablab community worldwide and locally? (30 min).
- Working group:
  - Explore Wikipedia and discover which of the role-models listed above do not have an entry, discuss which ones could be created to give prominence and recognition to hidden protagonists, and which you might wish to translate in your language (45 min).
- Wrap up:
  - Write a list of possible entries which could be done with a collaborative Wikipedia [Edit-a-thon](https://en.wikipedia.org/wiki/Edit-a-thon) event (30 min).