---
title: "Exercise: Imagining the Game"
---

The following exercise involves devising a speculative pirate game and was designed as a coda for the sessions we have written under the topic of 'Autonomous Emotional Support'. It can also be used as a free-standing exercise. Examining the hows and whys of autonomous emotional support, we are led to question who are the agents of such support, and the same question could be asked of a lot of pirate practices.

Who is the 'I' or 'we' of autonomy? Practicing autonomy, consent, collective self-defense, building communal capacities, may constitute a kind of hacking or pirating of dominant categories of self and other. 

Autonomy from what, anyway?

> I mentioned my idea for a brotherhood, that I had called earthen cup, the form of which would be determined by some type of ritual. You drifted into your own thoughts at this stage. You hate all that anarchist stuff, or at least the people involved. You didn’t want to talk about them. Then, as if from far away, you said, it is the deliberate investment in something that is not real that makes it work. It is the sketching out of an imaginary place and behaving within it as if it were real. It is the expenditure of all that rehearsed energy in one performance that causes the specialness. I agreed, it is its dissipation, a fog burnt off by the sun. There is no residue. It is about something special that does not last, and which is intended to be lost. It is something that cannot be repeated.

> I said, in essence, it should be understood as the extension of possibilities for interpersonal relations under ritualised circumstances. You are talking about a magic circle, you said. I admitted, in effect, that I was. By adopting unreal personae, or masks, in a very tightly controlled environment, a laboratory for behaviours, the actants temporarily escape the economic determination of their existence. Using behaviours conditioned by imagined laws the actants are able to experience a diminishing of the control that is typically exerted over them by real determinations. Aspects of our selves that are conditioned to go unused can now be drawn upon whilst all the usual registers are momentarily disconnected.

# Further Reading

- Frere Dupont, "Species Being and Other Stories" https://aaaaarg.fail/upload/frere-dupont-species-being-and-other-stories-1.pdf (Ch.1 Earthen Cup - esp. pp. 1-11, 18-25, 26-29, 32-33; Ch 2 pp.57-63)
