---
title: Mapping the Unspoken
---

This workshop aims to collectively visualize what remains 'unspoken' in a makerspace or hackerspace; to analyze the invisibility of conditioning deriving from certain habits and practices; and, finally, to think about which behaviours should be encouraged in order to embody the values of diversity.

- Warm-up:
    - Introduce yourself and tell which machines and tools you use or not use in your space - makerspace, fablab or hackerspace - and why (5 minutes per participant).
- Discussion:
    - For each of the machines and tools, make a list of who is using them, why and how (40 min).
- Working group:
    - Imagine how to involve a more diverse crowd and make your space more accessible (30 min).
- Wrap up:
    - Write up the main insights from the discussion in order to activate some concrete practices that can foster equality and accessibility (30 min).
