---
title: Myth busting!
---

# Purpose

- Understanding what and how crafts public perceptions of certain groups in certain times, and how moral panic informs our daily actions
- Disrupting common ways of perceiving and representing migrants, refugees and volunteers who solidarize with them

# Method: Barometer 

Barometer is often used method when we want to question our and others’ positionality and attitudes towards a problem or an issue that arises and pertains to our socio-political context. This method is not a debate or an argument but rather a personal positioning and reflecting. Deploying this method requires focus and good facilitation (it can be facilitated by one or more people or by the group itself, although that might be a challenge for those involved). 

Barometer is an activity that requires an action coordinating body and mind. It is a physically drawn line in the space with two ends that represent a spectrum agree-disagree. The participants are asked to position themselves along the line in reference to the level of their (dis)agreement with the statement that facilitator(s) reads. Statements are usually provocative and critical, and they might be painful for some participants. Facilitator(s) can decide whether they will go with one or more statements, depending on where the group is at. 

In this activity, participants are asked to position themselves and explain their positionality, reflect on their decisions and actions, question their own way of seeing things. They are asked to articulate their thoughts. They are asked not to respond to others but rather use others’sresponses to think about their own repositioning. 

Once a statement is read, participants are asked to position themselves, and that is when the “conversation” starts. Facilitator(s) should remind participants not to respond to others. Also, facilitators should ask, after a few people have talked, if someone changed their mind and would like to reposition. It is crucial in this activity to hear voices along the whole spectrum. 

Time: 30 minutes to 120 minutes

## Possible statements

> Legal is ethical!

> Solidarity is crime!

> Cops are just doing their job!
