---
title: Squatting
---

# Is squatting part of the housing movement?

Squatting is a practice of claiming space without seeking permission which has a long tradition dating back to the pre-capitalist times. Squatting has been a response to the urgent situations of lack of housing and is an act that shifts the political terrain. In debates around squatting there has been a tendency to differentiate squatting into squatting out of necessity and political squatting as a militant act and part of social movements. During the so-called housing crisis, the housing movement has embraced the use of empty buildings for shelter and housing, as a response to homelessness due to foreclosures and urgent need for shelter. This has led to repolitisation of squatting as such, but also to renewed interpretation of squatting out of necessity as a political act.

## Proposed resources

- **Why is squatting a part of housing movement:** ![](bib:9ca121e9-29a3-471a-a164-8af6a8a13483)
- **Read about different approaches to squatting in France:** ![](bib:2af93d30-7d8a-4535-a26d-6434204ef6c8)
- **Read about squatting for housing in Poland:** ![](bib:4afe7a07-8a4f-4a30-9a9a-8512286573ca)

## How to work together

Read the proposed articles before you come to the session. Do a survey about squatting out of necessity. Design a questionnaire together. Split into groups of two. Go outside and do interviews with people. Do as many as you can. Come back and share your impressions with others. Compare the results. Share the interviews and results with other Pirate Care Syllabus users.
