---
title: Struggles for Social Housing
---
# Universal care or charity?

The system of public housing as it was established in the mid 20th century had to be dismantled and privatized to make way for financialization of housing and proliferation of debt via housing loans. Even though the systems of public, that is social housing, are different from country to country, they were all designed to offer an alternative to the market-based housing provision. One of the prevailing models of dismantling the public housing system was the politics of the so-called right-to-buy that originated in the UK in the 1980’s and was transferred to many other countries. This means that social housing stock has been sold off to tenants living in them. The programs were dubbed as one of the most ingenious conservative revolutions. By making the tenant the individual owner of property -  workers were supposed to become proprietors. To paraphrase General Franco’s Minister of housing in 1954, such  strategies turn the nation of workers into the nation of owners. Struggles for social housing range from collective anti-gentrification action of tenants, rent strikes as well as the transnational demands for abolishing the neoliberal idea that the market can provide us with housing and demanding more investment into public housing stock. These struggles teach us that the right to housing, similar to the right to health protection, should be understood as the universal care established through the systematically arranged program of solidarity. 
 
## Proposed resources
 
**Read about the myth of meddling state:** 
![The myth of meddling state by Peter Marcuse.](bib:f6f7d1a4-882b-409b-aaf9-d8ef8b551ec4)

**Read about the situation in the ex - socialist countries:**
![](bib:bf24f062-a58c-4105-9418-35dbce461532)
 
**Checking out how we fight the myth that market is the only solution for our housing problems:**
![](bib:43e92f23-af8b-4d7e-9eee-609df5fb1ab7)
 
**Watch a film about iconic Pruitt - Igoe Myth:**
[The Pruitt-Igoe Myth]
(https://www.youtube.com/watch?v=8CAfACI7LBY)
 
 
## If you want to know more
 
**Read about the iconic rent strike in public housing estate Pruitt Igoe:**
![](bib:adeb4fef-732d-4a34-8993-0120210b2ef1)

**For in-depth reading about mainstream narrative about global finance pushing the State out of housing production check out:**
![](bib:468edffc-22eb-41b3-9df2-29844c305ee0)
 
## How to learn together
 
Read the proposed articles before you come to the session. Watch the film together. Organize a discussion round. Make dictionary entries to collectively organize your thoughts. Feed in as much detail as you can. Use what you have read. Use your personal experience, including what you know about your family and your friends. Share your Dictionary with other Pirate Care Syllabus users.