---
title: Tech and Housing Struggles
---

# Is the use of technology in housing neutral?

Over the last decade(s), rapidly shifting technological landscapes have combined with the trends of financialization affecting the housing in myriads of ways. Although technology as such is represented as neutral, it is not neutral and has significant implications on the social and economic relation, including the impact it has on the financial accumulation, where extraction is facilitated by use of technology, and the housing governance where technology obscures human agency. 

Digital technology, in particular, comprises a terrain struggle over housing that has been emerging as central in the last couple of years. Proposed resources will help in opening the discussion about the politics of digital technologies in the domain of housing, about new forms of accumulation through tech, and about new terrains of struggle in which a confrontation is aimed at the effects of technology. 

## Proposed resources

- **Read about the impact of different tech practices on housing:** 
    - ![](bib:0cc1ba64-f961-45bb-b98d-c1215a68061d) 
    - ![](bib:b54290a4-1d9e-4756-8164-a008191df20e)
- **How to use tech in housing struggles:** [Housing Data Coalition](https://www.housingdatanyc.org/)

## How to learn together

Read the proposed articles before you come to the session. Split into smaller groups. Each group has to choose one project of Housing Data Coalition and look into it closely. Make notes. Come back together and report back what you have learned. Discuss the differences in the impacts of technology that you have mapped. Write down the questions that you were unable to answer. Share your notes with other Pirate Care Syllabus users.