---
title: The Pirate Ship of Fools
---

**The rules:**

- A game for one or more teams 
- There are no winners, but there may be any or all of the following: alliances, tactics, strategy, fierce love and unrequited competition
- No umpires, no referees, no priests, no judges, no jury, no prison, no police, no police, no police
- Play seriously
- If you don't like the rules devised by your team, consider making your own team.
- If you don't like the way your team follows or interprets the rules, you need to address this together. The game is paused, tentatively forfeit, while this division is not being guided towards resolution.
- Herecies / Factions are possible. See below. Are they desireable? They still follow the rules.
- When you do the [beginning ritual] you are in the team and the game has started.
 
- The team's goal is to differentiate itself from other teams, whether these be social scenes, cultural groupings, religions, nation states, corporations, institutions, etc..
- It achieves this by learning to mimick or parody certain elements it chooses from other teams, and distorting, stretching, exagerrating or inverting those elements
 
- Your team is accountable to each member, and to certain core values
- Your team must elaborate and map these accountabilities; this may be based on the examples set out in 'Friends Make the Best Medicine', 'The Accountability Model' (PMS), or other sources...
 
- These core values must be exalted. But must they? What are we doing when we elevate the needs of the play above the needs/desires/will of the player? 
  
- If your team was a religion or spirituality, would it have any sacred texts?
- If your team was a political vanguard would it have a manifesto?
- If your team was a band of travelling players, what would its repetoir be?
- Sacred/Special texts may only be chosen, edited, or removed, by consensus of the whole team
- How do you access, reflect on, and share these texts? Do you evangelise? Do you perform? Do you hand out pamphlets on street corners?
 
- What about sounds, sights, textures, smells, tastes, dreams, etc? How does it share these things?
- How else might your team build and nourish relations with the more-than-human? Can more-than-human beings be in your team? 
- If your team was a conspiracy, how would it disguise itself in plain sight?
- If it needed to disguise its communications, or write in code, how would it do this?
 
- If your team competed in a sport, what would its go-to strategies be? Would it be strong on offensive, or defensive play? 
 
- If your team was a criminal gang, what crimes would it commit, and how?
 
- If your team wore something discrete, in public, so that members can notice each other, what would this be?
- If your team wore something ceremonial, in private, to celebrate being together out of the view of outsiders, what would it do?
- Does your team practice? Does it gather at a certain place? What are the restrictions to doing this, collectively and individually, and how can these restrictions be accounted for?
 
- Does your team have a special day? 
- How does it say hello, and goodbye?
- Does it say hello/goodbye to the changing seasons, the ageing body, the cycles of the moon, the tide, the weather? 
- What does a victory look like for your team? How does it celebrate?
- What does a defeat look lke for your team? How does it commiserate?
