---
title: Unpdroductive Resistance
---

# "Living to work" and "working to live"

This workshop aims to collectively visualize the boundaries and the overlapping material and social conditions between "living to work" and "working to live". Playing with parody and simulating our recurrent attitudes related to work, it is a way to subvert and transform our ‘natural’ and ideologically constructed relation with the impossibility of not working. 
The workshop can be conceived as a stand-alone session, however, it is suggested as a pair with the workshop ![](session:mappingtheinvisible).


## Timing

3 hours

## Keywords

Ethics of Work, Production, Productivism, Performance

## Tools

Chair, Mattress, Candles, Paper, Pen, Dark Environment, 3 Printed Paper (3.PAPER-01; 3.PAPER-02; 3.PAPER-03)(link)

# Let's learn together

## Step 1: Introduction (10 min.)

Welcome everybody and thank them for taking this time out from their daily life-work routines. Ask participants to be silent, to sit on the floor or to lay down on the mattress, to breath in and out deeply. Guide the session.

## Step 2: Living for work or working to live? (15 min.)

Keeping silence, ask participants to think about the following three questions and to write down the answers on three different papers: 
- Do you work more than what you could honestly do? (3.PAPER-01)(link)
- If yes, who/what is making you do so (anxiety, fear of losing your job, I like it!, I don’t know, …)? (3.PAPER-02)(link)
- Can you define which advantages your over-working is bringing to the rest of your life (try to answer anyway)? (3.PAPER-03)(link)

## Step 3: Ritual n. 1 (20 min.)

Put on a rhythmic background music. Ask participants to parody the language associated with their condistions of over-work. This should become a choir of complaints related to time, impossibility and anxiety (mainly Paper n° 2). Guide participants to open up and voice their contributions with determination. 

## Step 4: Ritual n. 2 (20 min.)

Keep a rhythmic music playing in the background. When the group is ready, ask participants to continue repeating the same complaints but as if they were having sex and/or an orgasm. This should become something like a porn film sound-track made by complaints related to time, impossibility and anxiety. Guide participant to perform their sex voice by doing it yourself loudly. 

## Step 5: Let’s read (60 min.)

Bring at the centre of the room printouts from the suggested bibliography (see bottom of this page) and ask participants to look through the materials and choose a paragraph they will like to read to the group. After reading each paragraph take 5 minutes to discuss it.

## Step 6: Ritual n. 3 (15 min.)

Put all Papers n° 3 at the centre of the room and ask participants one by one to take a paper and read it aloud for all.

## Step 7: Ritual n. 4 (20 min.)

Guide a discussion around the advantages written on papers n°3, analyzing the boundaries between personal desires and expectations generated by the context.

## Step 8: Conclusions (15 min.)

Ask participants how they feel about the workshop, share with them the bibliography by asking their email contact. Say godbye to everyone, thanking them for taking this time out from their daily life-work routines.

# Bibliography

- Preciado, Beatriz. Manifiesto Contrasexual. Anagrama, 2016.
- Chicchi, Federico, and Anna Simone. Società della prestazione. Ediesse, 2017.
- Citton, Yves. Pour une écologie de l’attention. Le Seuil, 2014.
- Berardi, Franco. The Soul at Work: From Alienation to Autonomy. Semiotext(e), 2009.