---
title: Bad Care
---

The purpose of this session is to examine the relationships between power and care. A first and obvious dynamic in this relationship is negligence. The study quoted in the readings, on oppression, environmental stress and the long term effects of these on the brain and body shows how western science and research into 'global health' has negelected to look at the interelations between social, physical and mental health. As pirates, we can take this critique much further by insisting that industrial society is profoundly sick and proceed from that premise.

The essay 'Unraveling the Biopsychiatric Knot' focusses specifically on the relationship between neoliberalism and the biomedical/psychiatric approach to 'mental disorders' as codified in diagnostic manuals like the DSM. Again, we might want to go further than this acount and question the social 'safety nets' that neoliberalism has supposedly taken away. What were these 'safety nets', who were they for and who did they exclude? Who benefited and who paid for them? Who administrated them and to what end? 

An interesting text that departs from these positions is the 'Reclaim Your Mind' manifesto. Insurrectionary anarchist theory and practice is a useful addition, not because it supplies all of the answers to the questions we have been posing, but it opens up some new directions to take.

# Recommended Reading

- excerpt from 'Stress, Oppression & Women’s Mental Health: A Discussion of the Health Consequences of Injustice'- Elizabeth McGibbon & Charmaine McPherson
  - https://textb.org/t/piratecarepmsbadcare/

- "Unraveling the Biopsychiatric Knot"- Sascha Altman Du Brul
  - https://textb.org/t/piratecarepmsbadcare/
  - Reclaim Your Mind: Manifesto 

- An Urgent Message for all those who have or are in danger of being labelled mentally ill
  - https://darkmatter.noblogs.org/files/2012/04/reclaimyourmind-bw.pdf

- Porpentine, "Hot Allostatic Load"
  - https://thenewinquiry.com/hot-allostatic-load/
  - Build out of trash. A personal account of experiences with disposability and exile in queer/feminist scenes and the lasting emotional-physical damage abuse causes.
  
# Further Reading

- PMS Issue 1 intro 
- Belli Research Institute - UNIT 3.YOU CAN’T DIAGNOSE IN A VACUUM: HOW DIAGNOSTIC SYSTEMS RELATE TO CATEGORIES OF POWER
  - UNIT 4.Captured, treated, or cured
  - https://belliresearchinstitute.files.wordpress.com/2018/07/psych_bibliography.pdf
  
# Discussion

- What forms of 'bad care' have you and those around you encountered?
  - How does this relate to ideology and whose material interests do those ideologies serve?
- What are some ways in which interpersonal bad care is informed by and mimics institutional bad care?
