---
title: Collective memory writing by criminalized activists
---

# Purpose 

- Documenting and reflecting on the experiences of criminalization
- Building a community of trust and healing 

# Method: Collective memory writing 

Collective memory writing is a method developed by Frigga Haug, a German philospher and feminist. Haug gathered women facing political violence after the fall of the Berlin wall and facilitated the process of reminiscing and writing memories. The method has been widely used in activist and academic spaces ever since and has been modified to fit the needs of various groups. 

Haug's method is structured around a few parameters (see below). However, the method can and should be adjusted to different contexts and situations. The method is a process of writing down personal stories and experiences that are later on shared with the whole group that takes on the process of analysis. Sharing and collaborative analysis is a space of healing as well as of critique of the structures and systemic oppression.

Groups can decide whether they want to publish the work, present it through academic or artistic forms or keep it as an internal tool that will define further political actions. 

Time: 2 - 4 hours a week individually & 2 - 4 hours a week in a group for a month or more (groups can define the length of the process) 

# Resources

- Frigga Haug's [Method of Collective Memory Writing](http://www.friggahaug.inkrit.de)
- ![](bib:3ae19cd8-7e92-4f63-bacb-1a6bdc86c7a7)


