---
title: Housing and Maintenance Struggles
---
# Poor design or disinvestment?

Architectural critic Charles Jencks famously wrote that “modern architecture died in St Louis, Missouri on July 15, 1972, at 3.32 pm” when the public housing estate Pruitt Igoe was demolished. In public narratives the design was the one to be blamed for the failure of public housing. In reality, it was disinvestment that created poor maintenance, together with subsidies for individual housing loans. One of the most notorious cases of disinvestment in maintenance has been the case of the Grenfell tower in London. Due to cheap flammable cladding that was used in the refurbishment process, many working-class people lost their lives in the fire. 

Nevertheless, maintenance is not only the issue of public housing. In the private rental sector, for instance, investment in maintenance can be regarded as a sign of a new increase in rental prices. Struggles that have addressed the issue of maintenance range from rent strikes to protest and movements against gentrification. Though maintenance hasn’t been spoken about a lot in the past, it is important to recognize that it is as an important factor in housing struggles worldwide. 

## Proposed resources

- ![](bib:33600791-cb8b-4c7f-855b-997a668fd45d)
- **How poor maintenance can cause deaths:** ![](bib:84d8f697-4dfd-45ce-b86a-099fe74bec1d)
- **How we organize against demolition and displacement:** ![](bib:246aca3f-7600-493c-a54d-77b4b90de054)

## How to learn together

Read the proposed articles and look into the proposed resources before you come to the session. Organize a collective self-interview. Create a list of questions related to housing maintenance. The questions could tackle issues such as the changing situation at your housing estate, your opinions about the issues that you have read about in the proposed resources, your proposals and solutions etc. Make a round for each question. Make detailed notes. Share your self-interview with other Pirate Care Syllabus users.  

