---
title: Transgenerational Assembly
---

# Follow the kids' lead

This workshop is designed for a group of families who are planning to build a pirate kindergarten in order to common childcare. The workshop can be conceived as a stand-alone session, however we suggest to take a second collective moment in order to organize the workshop ![](session:howtobuildapiratekindergarteninyourneighbourhood). 

## Timing

2 hours

## Keywords

City, Relation, Power Relations, Voice

## Tools

Bits of paper

# Let's learn together

## Step 1: Introduction (15 min.)

Decide a specific spot in the city where to meet with all the families involved and their children. Prepare numbered pieces of paper according to the number of people involved and casually distribute them. Before starting the walk, every person (adult and children) should have a piece paper with a number indicating the progression with which the group will be guided.

## Step 2: Just follow! (60 min. Or more according to the group length and strength)

The first person who starts moving decides where to go for the first five minutes. The rest of the group follows behind silently. After every five minutes, the person leading the walk will change. Repeat this operation until everyone has had the chance to guide the group once. Do not be afraid to be led by babies on their feet or strollers. Just collectively listen to their needs and desires. Follow each other!

## Step 3: Conclusions (45 min.)

Find together a place where to rest or drink something. Discuss with children what you have discovered about the city and its inhabitants.

# Bibliography

- Hooks, Bell. Teaching To Transgress. Routledge, 2014.
- Perlstein, Daniel. ‘Teaching Freedom: SNCC and the Creation of the Mississippi Freedom Schools’, History of Education Quarterly 30.3 (Autumn 1990): 302. http://faculty.washington.edu/joyann/EDLPS549Bwinter2008/Perlstein.pdf
- Haworth, Robert H. ‘Anarchist Pedagogies: Collective Actions, Theories, and Critical Reflections’. Accessed 8 February 2020.  http://rebels-library.org/files/anarchistpedagogies.pdf
- Freire, Paulo. Pedagogy of the Oppressed: 30th Anniversary Edition. Bloomsbury Publishing USA, 2014.
- Melling, Alethea, and Ruth Pilkington. Paulo Freire and Transformative Education: Changing Lives and Transforming Communities. Springer, 2018.
- Codello, Francesco. La campanella non suona più. Fine dei sistemi scolastici e alternative libertarie possibili. Edizioni La Baronata, 2015.
- Denti, Roberto. Conversazioni con Marcello Bernardi. Il libertario intollerante. Elèuthera, 1996.
- Fachinelli, Elvio. Il Bambino Dalle Uova D’oro. Feltrinelli Editore, 1974.
- Fachinelli, Elvio, Luisa Muraro, and Giuseppe Sartori. L’erba voglio: pratica non autoritaria nella scuola. Einaudi, 1973.
- Garganté, Christel Keller. ‘Grupos de Crianza Compartida’. E-Quaderns - Institut Català D&#39;Antropologia. Accessed 8 February 2020. https://www.academia.edu/36977188/Grupos_de_Crianza_Compartida.
- Illich, Ivan. Deschooling Society. Camas Books, 2018.
- Korczak, Janusz. A Child’s Right to Respect. Office of the Provincial Advocate for Children and Youth, 2017.
- Meschiari, Matteo. Bambini. Un manifesto politico. Armillaria, 2018.
- Mottana, Paolo, and Giuseppe Campagnoli. La città educante. Manifesto della educazione diffusa. Come oltrepassare la scuola. Asterios, 2016. 
- Rancière, Jacques. The Ignorant Schoolmaster: Five Lessons in Intellectual Emancipation. Stanford University Press, 1991.
- Nielsen, Palle, and Lars Bang Larsen. The Model: A Model for a Qualitative Society (1968). MACBA, 2010.
- Dolci, Danilo. For the Young. Macgibbon & Kee, 1967.
- Cristina, Vega Solís. Culturas del cuidado en transición: Espacios, sujetos e imaginarios en una sociedad de migración. Editorial UOC, 2016.
- Milani, don Lorenzo. La scuola della disobbedienza. Chiarelettere, 2011.
- Barbiana, Scuola di, and Lorenzo Milani. Lettera a una professoressa. Mondadori, 2017. 
- https://guides.library.utoronto.ca/c.php?g=510986&p=3514588
