---
title: Housing Struggles
has_sessions: debtandhousingstruggles, strugglesforsocialhousing, housingandmaintenancestruggles, rentstruggles, squatting, criminalisationofhousingstruggles, techandhousingstruggles, badhousingmakesussick
---
# Approach

Housing today constitutes a new terrain for expansion of financial capital and financial speculations. These changes have brought about an increase in the prices of housing and land and, as a consquence, an unprecedented rise in household debt. Due to speculation, the number of empty flats waiting to be sold only when the price is right has been growing. In this situation housing has been increasingly changing function from someone's home to a place for investment, savings, or collateral for someone's pension. Some of the consequences of such a system have been a growing housing precarity, an army of evicted and homeless, and entire generations unable to attain home of their own. In our opinion, as long as housing continues to be treated as an asset these problems will prevail. 
 
We believe that the housing question can be understood only in dialectical relation between economy and grassroots struggles. It is about unlearning the mainstream cynical narratives and relearning housing from the perspective of the struggles. We want to connect knowledge around housing to power relations. Our aim is to create grounds for a collective learning process about housing that could lead to better understanding how to take constructive action and bring about necessary change towards a universal access to housing.

# Sessions
 
In this topic, sessions have been organized around two focuses: critical perspective on certain issues related to housing and examples of organizing. The issues that we have chosen are just some of the building blocks that make a complex story about housing. 

We have organized this topic in eight sessions: 

- ![](session:debtandhousingstruggles)
- ![](session:strugglesforsocialhousing)
- ![](session:housingandmaintenancestruggles)
- ![](session:rentstruggles)
- ![](session:squatting)
- ![](session:criminalisationofhousingstruggles)
- ![](session:techandhousingstruggles)
- ![](session:badhousingmakesussick)

The sessions are organized around a basic question: Is the housing issue an issue of collective care or a means of profit? It is clear for us. Housing is a form of collective care that has to be fought for through mutual aid and in constant disobedience to neoliberal privatization tendencies. We hope that we have managed to make that argument and that those of you who will be working with this topic will feel the same.
 
